@media (min-width: 991px) {
    .configurator-result {
        position: sticky;
        top: 70px;
    }
}

@media (max-width: 992px) {
    .configurator-card {
        margin-bottom: 1rem;
    }

    .config-part-body .row + .row {
        margin-bottom: 1rem;
    }

    .navbar-toggler {
        display: none;
    }
}

@media (max-width: 767px) {
    .navbar form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }

    .configurator-step {
        padding: 0;
        background-color: transparent;
        border-radius: 0;
        border: none;
    }

    .configurator-steps {
        gap: 3rem;
    }

    .btn-wrapper {
        flex-direction: column;
    }

    .btn {
        display: flex;
        justify-content: center;
    }

    .materiale-slick .slick-prev {
        left: 10px; 
    }
    .materiale-slick .slick-next {
        right: 10px;
    }

    .configurator-card {
        padding: 0 !important; 
        border: none !important;
        background-color: transparent;
    }

    .option-cards {
        grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
    }

    .drawing {
        padding: 0;
    }

    .config-part-body {
        position: relative;
        padding: 0.75rem 0.75rem 0 0.75rem;
    }

}

@media (max-width: 576px) {
    .configurator-steps {
        grid-template-columns: 1fr;
    }

    .configurator-steps .configurator-step:nth-child(1),
    .configurator-steps .configurator-step:nth-child(2) {
        grid-column: auto;
    }
}

@media (max-width: 992px) {
    #transport-map {
        height: 280px;
    }
}

@media (max-width: 767px) {
    #transport-map {
        height: 220px;
    }
}

